@media screen and (max-width: 559px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2821px}
}
@media screen and (min-width: 560px) and (max-width: 919px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2345px}
}
@media screen and (min-width: 920px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2066px}
}
@media screen and (max-width: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1998px}
}
@media screen and (min-width: 560px) and (max-width: 919px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1844px}
}
@media screen and (min-width: 920px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1978px}
}
@media screen and (max-width: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1705px}
}
@media screen and (min-width: 560px) and (max-width: 919px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1518px}
}
@media screen and (min-width: 920px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1679px}
}
@media screen and (max-width: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5559px}
}
@media screen and (min-width: 560px) and (max-width: 919px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1954px}
}
@media screen and (min-width: 920px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2229px}
}
@media screen and (max-width: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2158px}
}
@media screen and (min-width: 560px) and (max-width: 919px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1980px}
}
@media screen and (min-width: 920px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1576px}
}
